Vulnerabilitate DoS afecteaza iPhone-urile mai vechi si alte telefoane (vezi lista de device-uri)

de Liviu Petrescu | 29 octombrie 2012

Un cercetator in securitate a descoperit o vulnerabilitate ce afecteaza iPhone-urile mai vechi si multe alte telefoane. Supuse unor atacuri DoS, gadgeturile nu mai pot trimite sau primi date prin Wi-Fi.

Sursele problemei sunt doua cipuri wireless Broadcom: BCM4325 si BCM4329, ce sunt vulnerabile la atacurile de tip Denial of Service, a explicat Andres Blanco, cercetator la Core Security, citat de ArsTechnica.

Vulnerabilitate DoS afecteaza iPhone-urile mai vechi si alte telefoane

Vulnerabilitatea la atacuri DoS afecteaza un numar mare de gadgeturi mai vechi, de la telefoane pana la tablete si chiar un sistem computerizat de masina: Ford Edge.

Broadcom a finalizat deja un update firmware care rezolva problema, dar unele gadgeturi au iesit deja din service. Gadgeturile vulnerabile la intreruperea conectivitatii Wi-Fi includ:

  • Apple iPhone 4
  • Apple iPhone 3GS
  • Apple iPod 2G
  • Apple iPod 3G
  • Apple iPad Wi-Fi
  • Apple iPad 3G
  • Apple iPad 2
  • Apple Tv 2G
  • Motorola Xoom
  • Motorola Droid X2
  • Motorola Atrix
  • Motorola Devour
  • Samsung Galaxy Tab
  • Samsung Galaxy S 4G
  • Samsung Nexus S
  • Samsung Stratosphere
  • Samsung Fascinate
  • Samsung Spica
  • HTC Nexus One
  • HTC Evo 4G
  • HTC ThunderBolt
  • HTC Droid Incredible 2
  • HTC Touch Pro 2
  • HTC Droid Incredible
  • Acer Liquid
  • LG Revolution
  • Sony Ericsson Xperia Play
  • Pantech Breakout
  • Nokia Lumina 800
  • Kyocera Echo
  • Asus Transformer Prime
  • Malata ZPad
Recomanda   afisari

spacer
spacer
Articole similare
Citeste despre: vulnerabilitate dos iphone atacuri dos smartphone vulnerabilitate wi fi smartphone
spacer
Opiniile cititorilor
spacer

Recomanda pe Google